@media screen and (max-width: 940px) {
/*.div_content .menuParent {display: block;width: 100%}*/

.div_content{display: flex;flex-direction: column;}
.div_content h1.main-title{order: 1}
.div_content .content-text{order: 3}
.div_content .menuParent {order: 2}

/*
.menuLeft ul{display: grid;grid-template-columns: repeat(4,1fr)}
.div_content .menuLeft > ul > li > a {padding: 10px;}
.content-text{background-color: #FFF6F3;z-index: 20}
}
@media screen and (max-width: 680px) {
.menuLeft ul{display: grid;grid-template-columns: repeat(3,1fr)}
}
@media screen and (max-width: 580px) {
.menuLeft ul{display: grid;grid-template-columns: repeat(2,1fr)}
*/
}